
body{font-size:14px;	direction: rtl;}

.centerInput{	width:110px;}
.bigCenterInput{width:400px;}
.littleLink { font-size:12;  }
.pageTitle { font-size:16; color:#003399; font-weight:bold;}
.hebStandart { font-size:14; color:#006600; }
.hebBold {  font-size:14; color:#006600; font-weight:bold;}
.blueDes { font-size:13; color:#000099; }
.hebRed { color:#990000 ; font-size:13;}
.linkClass { cursor:hand ; cursor:pointer; font-size:12;} 



ul{
margin-top:10;
list-style-image:url(images/bullet.gif); 
} 

li{
padding:5 ;
vertical-align:top;
}

li.eng{
//padding:5 ;
padding-left:10 ;
vertical-align:top;
}

.hagigClass{width:190px;font-size:12px;padding-top:60px;}

.rulerLink { color: #7F9CEE ; } 
.endRulerLink  { color: #FFBB50 ; } 
.textBox {
	background:#F8F9FE;
	height:20;
	border:1 #c7a7a2 solid;
	font-family:arial;
	width:105;
	color:#032279 ;
	padding-right:5 ;
	font-size:14;
}
.textBoxToolBox {
	background:#ffe2b4 ;
	height:18;
	border:1 #a05f4d solid;
	font-family:arial;
	width:105;
	color:#032279 ;
	padding-right:5 ;
}
.textarea1 {
	background:#F8F9FE;
	border:1 #c7a7a2 solid;
	font-family:arial;
	color:#032279 ;
	font-size:14;
}
@font-face {
    font-family: Guttman Rashi;
    font-style:  normal;
    font-weight: normal;
    src: url(/textual/GUTTMAN3.eot);
  }
@font-face {
    font-family: Guttman Keren;
    font-style:  normal;
    font-weight: normal;
    src: url(/textual/GUTTMAN2.eot);
  }
  table{
	font-size:14;
	line-height:1.5;
  }
  .chosen{
  font-weight:bold ;
  }
  .engFonts{
	font-family:arial ;
  }
  .performancesClass{
	color:#033b13;
  }
  .letterOn{
	background-color:#000099 ;
	color:white ;
	border:1 #000099 solid ;
	font-weight:bold;
	width:20 ;
	text-align:center;
	

}
.letterOff{
	background-color:#eeeeee ;
	color:#000099 ;
	border:1 #000099 solid ;
	font-weight:bold;
	width:20 ;
	text-align:center;
	cursor:hand;
}
  
.insideMevootTable{
	color:#114814 ;
}

pre {
	font-family:david;
}

a.noVisitedLink:link {color: #8d1a0c; text-decoration: none; }
a.noVisitedLink:visited {color: #8d1a0c; text-decoration: none; }
a.noVisitedLink:hover {color: #114814; text-decoration: underline; }
a.noVisitedLink:active {color: #114814; text-decoration: underline; }

/*	radio */

.dottedLine {
	background-image:url('images/radio/dotted_line.gif');
	background-repeat:repeat-x;
	background-position:center bottom;
}

.dottedLineTop {
	background-image:url('images/radio/dotted_line.gif');
	background-repeat:repeat-x;
	background-position:center top;
	
}

.categories {
	background-color:#dde3f4 ;
}

.categoriesListTD {
	font-size:11px;
	border:1 #dde3f4 outset ;

}


img.buttons {
	cursor: pointer;
}

a.songUrlLink:link {color: #003399; text-decoration: none; }
a.songUrlLink:visited {color: #003399; text-decoration: none; }
a.songUrlLink:hover {color: #6666CC; text-decoration: none; }
a.songUrlLink:active {color: #003399; text-decoration: none; }

.formsTable{
	text-align:center;
	border: 1px #003463 solid;
	border-collapse:collapse;
}

.extendFormTable{
	padding-right: 5cm;
	text-align:right;
	background-color:#FFF9E6;
}

table.RT{
	border:0px solid #E2E2E2;
	border-style:solid; 
	border-collapse:collapse;
	direction: rtl;
	font-size:14px;
	width:100%;
}

TR.RT {
	vertical-align:top;
	text-align:right;

}

TD.RT{
	border:0px solid #E2E2E2;
	padding-left:10;
}

table.RTBorder{
	border:1px solid #E2E2E2;
	border-style:solid; 
	border-collapse:collapse;
	direction: rtl;
	font-size:14px;
	width:100%;
}

TR.RTBorder {
	vertical-align:top;
	text-align:right;

}

TD.RTBorder{
	border:1px solid #E2E2E2;
	padding-left:10;
}

.TraditionBablatScrool
{
	height:400px; 
	min-height:400px;
	overflow-y:scroll;
	overflow-x:hidden;
	text-align:right;
	scrollbar-face-color:#EEF2FC;
	scrollbar-highlight-color:#DDE3F5;
	scrollbar-3dlight-color:#DDE3F5;
	scrollbar-darkshadow-color:#DDE3F5;
	scrollbar-shadow-color:#DDE3F5;
	scrollbar-arrow-color:#7895E4;
	scrollbar-track-color:#DDE3F5;
}

.TextualBablatScrool
{
	height:400px; 
	min-height:400px;
	overflow-y:scroll;
	overflow-x:hidden;
	text-align:right;
	scrollbar-face-color:#f7f6e7;
	scrollbar-highlight-color:#ebe9d4;
	scrollbar-3dlight-color:#ebe9d4;
	scrollbar-darkshadow-color:#ebe9d4;
	scrollbar-shadow-color:#ebe9d4;
	scrollbar-arrow-color:#a5b391;
	scrollbar-track-color:#ebe9d4;
}

#archivTable {
	border:1px #9c9163 solid;
	color:#8d1a0c;
	font-size: 14px;	
	line-height: 1.5
	font-family: arial;
}

#archivTable td{
	font-size:14px;
	padding-bottom:5px;
	padding-top:5px;
	vertical-align:top;
}

#archiveTableTitle td{
	border-bottom:1px #9c9163 solid;
	text-align:center;
}

#archivTable a{
	text-decoration:none;
}

#archivTable .bold{
	font-weight:bold;
}

#weeklyTitle{
	color:062784;
	font-weight:bold;
	font-size:16px;
	font-family: Arial;
	text-align:right;
	padding-right:40px;
}

.titleLink{
	color: 8d1a0c;
	font-weight: bold;
}

.simpleParagrph{
	color: #89846a;
}

a .mainPageTitle {
	color: #032279;
	font-weight: bold;
	text-decoration: none;
}

.mainPageTitle , .mainPageTitle a{
	color: #032279;
	font-weight: bold;
	text-decoration: none;
	font-size:13px;
	margin-top:16px;
}

.paragrphDiv{
	font-size:13px;
	color: #89846a;
	font-weight:normal;
}

.paragrphDiv a{
	color: #8d1a0c;
	font-weight:normal;
}

#bablat p{ margin:0;}

.mainPageTitle img  ,  .paragrphDiv img
{
	margin-bottom: 16px;
}

.box img
{
	margin-bottom: 0px;
}

.box
{
	line-height: 18px;
}

.box p , .box p a{
	font-size:13px;
	color: #8d1a0c;
	font-weight:normal;
	margin: 0 0 5px 0;
}
.box img{margin:5px 0 0 0;}

.box h2 {
	color: #032279;
	font-weight: bold;
	font-size:13px;
	margin-top:16px;
	margin-bottom:0;
	line-height:18px;
}

#to_button{width:260px;padding: 10px 33px 0 0;}
#to_button img{float:right;width:108px;height:24px;margin:0 0 0 10px;}
#to_button a img {border:0;}

.mceEditor{width:100px;margin:0 0 0 0;padding:0 0 0 0;}
.mce_picture > h5{margin: 0 0 0 0;padding:0 0 0 0;width:auto;height:auto;}
.box h2{margin: 0 0 0 0;padding:0 0 0 0;}
.box > h5{margin: 0 0 0 0;padding:0 0 0 0;}


#facebook_share{text-decoration:none;margin:0 335px 0 0;}
#facebook_share img{border:0;}

.menu_box {
line-height: 1.5;
}
